Subject: Re: [PATCH v4 0/4] Ensure that we can build without libgen.h

From: Torsten Bögershausen <[email-masked]>
Date: Wed, 13 Jan 2016 07:15:06 +0100

On 01/13/2016 03:56 AM, Junio C Hamano wrote:
> Ramsay Jones <[email-masked]> writes:
>
>> Hi Johannes,
>> ...
>> I was somewhat disappointed that you ignored the implementation of
>> gitbasename() and gitdirname() that was included in the test-libgen.c
>> file that I sent you. I had hoped they would be (at worst) a good starting
>> point if you found them to be lacking for your use case (ie. for the
>> 64-bit versions of MSVC/MinGW).
> Sorry to hear that, but the 'next' branch has just been rewound and
> rebuilt with this series, so it is too late to replace them with
> another round of reroll.  It however is never too late to improve
> with incremental updates, though, so please work together and send
> in a follow-up patch series as/if needed.
>
Is there a chance to keep it in next (and not merge to master) until
we have found a solution for the broken t0060 test under Mac OS X ?